<?xml version="1.0" encoding="UTF-8"?>
<ruleset name="Flexiform coding standards">
  <description>Drupal 8 coding standards</description>

  <file>.</file>

  <arg name="extensions" value="php,module,inc,install,test,profile,theme,info"/>

  <arg value="p"/>
  <arg value="s"/>
  <arg name="colors"/>

  <exclude-pattern>*/.git/*</exclude-pattern>
  <exclude-pattern>*/config/*</exclude-pattern>
  <exclude-pattern>*/css/*</exclude-pattern>
  <exclude-pattern>*/js/*</exclude-pattern>
  <exclude-pattern>*/icons/*</exclude-pattern>
  <exclude-pattern>*/vendor/*</exclude-pattern>

  <rule ref="Drupal" />
</ruleset>
